require File.dirname(__FILE__) + '/../test_helper'

#START:original
class ProductTest < Test::Unit::TestCase

  self.use_transactional_fixtures = true
  
  fixtures :products

  def test_destroy_product
    assert_not_nil @version_control_book
    @version_control_book.destroy
  end

  def test_product_still_there
    assert_not_nil @version_control_book
  end

end
#END:original
